@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.o2AFcft:before {
  content: "\e000";
}
.aqLdJ8799:before {
  content: "\e001";
}
.YeZvLr7RoIc:before {
  content: "\e002";
}
.HA1XKAH:before {
  content: "\e003";
}
.KnkBBJ:before {
  content: "\e004";
}
.owFp0k:before {
  content: "\e005";
}
.OgbYhWLPde:before {
  content: "\e006";
}
.UuBq5db:before {
  content: "\e007";
}
.R2HfgkfS3g:before {
  content: "\e008";
}
.g9JvLJiPC:before {
  content: "\e009";
}
.bYIr4pg9f:before {
  content: "\e00a";
}
.sRBjJs9:before {
  content: "\e00b";
}
.iNVUA6d6p:before {
  content: "\e00c";
}
.jPewglprj:before {
  content: "\e00d";
}
.F4LHHNJ:before {
  content: "\e00e";
}
.eVhZwsGoONJ:before {
  content: "\e00f";
}
.jnP3xgtaGe:before {
  content: "\e010";
}
.P4jsyr:before {
  content: "\e011";
}
.DxXU2gPjcv:before {
  content: "\e012";
}
.BXyPDfQiR:before {
  content: "\e013";
}
.akw9IPu5ow:before {
  content: "\e014";
}
.JtO6BUQ2:before {
  content: "\e015";
}
.AJVm8Qtms:before {
  content: "\e016";
}
.XYhHLbnE:before {
  content: "\e017";
}
.Eguhwia:before {
  content: "\e018";
}
.F9eihVg:before {
  content: "\e019";
}
.crfHQtUDG:before {
  content: "\e01a";
}
.vhhdHS:before {
  content: "\e01b";
}
.O2QKFVk:before {
  content: "\e01c";
}
.KdtPsz5ppZ:before {
  content: "\e01d";
}
.kpgGGp4zK6:before {
  content: "\e01e";
}
.e22b9Tg:before {
  content: "\e01f";
}
.GZrqbjRS:before {
  content: "\e020";
}
.kqssA1:before {
  content: "\e021";
}
.pddkKxR:before {
  content: "\e022";
}
.VzBS3OhtOe:before {
  content: "\e023";
}
.lbvVTLs:before {
  content: "\e024";
}
.Tib9wY:before {
  content: "\e025";
}
.GBXGClGpkPm:before {
  content: "\e026";
}
.eLegtnH8F:before {
  content: "\e027";
}
.vdf4VK2gron:before {
  content: "\e028";
}
.mPS4dq:before {
  content: "\e029";
}
.T9rOfM:before {
  content: "\e02a";
}
.h7WH2DgYS:before {
  content: "\e02b";
}
.uUJuPLuFy:before {
  content: "\e02c";
}
.GliQ4oQa:before {
  content: "\e02d";
}
.JyDRhEIp9:before {
  content: "\e02e";
}
.oowZ7d:before {
  content: "\e02f";
}
.NsZTwpG:before {
  content: "\e030";
}
.IeBb2jo2Ho:before {
  content: "\e031";
}
.IIPi3G:before {
  content: "\e032";
}
.vGg3vayGfFd:before {
  content: "\e033";
}
.KkoYOAXACvk:before {
  content: "\e034";
}
.KgD1V3q:before {
  content: "\e035";
}
.eScudwrr:before {
  content: "\e036";
}
.Jkko3CBRJkU:before {
  content: "\e037";
}
.Uf33To:before {
  content: "\e038";
}
.kweCdQjT:before {
  content: "\e039";
}
.MnMe1nSx9V:before {
  content: "\e03a";
}
.i39O12Erra:before {
  content: "\e03b";
}
.S8wXRhZ:before {
  content: "\e03c";
}
.VgKEx2oJCUN:before {
  content: "\e03d";
}
.FqZtCzjBhbe:before {
  content: "\e03e";
}
.NXKTMv0O:before {
  content: "\e03f";
}
.KSvfDNFavcG:before {
  content: "\e040";
}
.jay3fn9:before {
  content: "\e041";
}
.CdpL8dn:before {
  content: "\e042";
}
.PbL6pDp:before {
  content: "\e043";
}
.tq90jyi8:before {
  content: "\e044";
}
.c9V5xi6J:before {
  content: "\e045";
}
.aeDXegiarm:before {
  content: "\e046";
}
.GX0Ipf:before {
  content: "\e047";
}
.LsFiiQr:before {
  content: "\e048";
}
.keYDNfew:before {
  content: "\e049";
}
.tT3aNze6:before {
  content: "\e04a";
}
.igl9MZ:before {
  content: "\e04b";
}
.amiVScgSvp:before {
  content: "\e04c";
}
.zHPG5zE7:before {
  content: "\e04d";
}
.j2oelCaU1N:before {
  content: "\e04e";
}
.GpqlaspH:before {
  content: "\e04f";
}
.M4OWUrQ:before {
  content: "\e050";
}
.xwSVpp3QVH:before {
  content: "\e051";
}
.zByfxY5SYt:before {
  content: "\e052";
}
.V3epGXEO:before {
  content: "\e053";
}
.KE1l55D:before {
  content: "\e054";
}
.SDmW2oyR52K:before {
  content: "\e055";
}
.peBtEd1PS5:before {
  content: "\e056";
}
.MLZa4nZu3d:before {
  content: "\e057";
}
.kOPasAKh:before {
  content: "\e058";
}
.Swp7Cq4b:before {
  content: "\e059";
}
.Pywemm:before {
  content: "\e05a";
}
.LrXkwT:before {
  content: "\e05b";
}
.yrW6tELv:before {
  content: "\e05c";
}
.QxE84feK:before {
  content: "\e05d";
}
.RZZancc4v5D:before {
  content: "\e05e";
}
.HADeXAkEJ:before {
  content: "\e05f";
}
.PXg7fJOIi:before {
  content: "\e060";
}
.qdgr27bFcaz:before {
  content: "\e061";
}
.syLhd1PmT4:before {
  content: "\e062";
}
.pKb3Yt:before {
  content: "\e063";
}
.hdmJcPvf:before {
  content: "\e064";
}
.QcXitC:before {
  content: "\e065";
}
.tWafPSoXqFE:before {
  content: "\e066";
}
.RmCEJKe7iQ:before {
  content: "\e067";
}
.I2hFF4c:before {
  content: "\e068";
}
.ltllPeMXCII:before {
  content: "\e069";
}
.oDhc9mXcKvO:before {
  content: "\e06a";
}
.bbKBN1:before {
  content: "\e06b";
}
.gaKa4G:before {
  content: "\e06c";
}
.XkPsh6wc:before {
  content: "\e06d";
}
.yfTnuC:before {
  content: "\e06e";
}
.vcKTfkArH:before {
  content: "\e06f";
}
.ue2JInuT:before {
  content: "\e070";
}
.me1b9ncV:before {
  content: "\e071";
}
.sJH0cwjAlm:before {
  content: "\e072";
}
.OrH6fJhq:before {
  content: "\e073";
}
.sA192d73:before {
  content: "\e074";
}
.TzAIv3:before {
  content: "\e075";
}
.PGbEj8b2RuD:before {
  content: "\e076";
}
.dEtlLsub:before {
  content: "\e077";
}
.OTbbxUTgvf:before {
  content: "\e078";
}
.X5bgd3:before {
  content: "\e079";
}
.Wz6j86F:before {
  content: "\e07a";
}
.IzeaJnR2QM:before {
  content: "\e07b";
}
.XNmnJb0lz:before {
  content: "\e07c";
}
.uD5CyqYal:before {
  content: "\e07d";
}
.Klzcw6:before {
  content: "\e07e";
}
.FMYu1cua7:before {
  content: "\e07f";
}
.oy8aJNq:before {
  content: "\e080";
}
.foGU9j:before {
  content: "\e081";
}
.cqp8kqaQ:before {
  content: "\e082";
}
.XTQP6oTg:before {
  content: "\e083";
}
.wDqsZdxq:before {
  content: "\e084";
}
.vN4XB6LQn:before {
  content: "\e085";
}
.ZKU2V2:before {
  content: "\e086";
}
.hBRRoC:before {
  content: "\e087";
}
.VdbdLuPHeW:before {
  content: "\e088";
}
.zJQczF:before {
  content: "\e089";
}
.FvxccdF:before {
  content: "\e08a";
}
.ncN8OVu:before {
  content: "\e08b";
}
.vdKshdF:before {
  content: "\e08c";
}
.yGcikN3:before {
  content: "\e08d";
}
.Etxb8G7dQn:before {
  content: "\e08e";
}
.tUxXCOKiJ:before {
  content: "\e08f";
}
.e3Zsczd2:before {
  content: "\e090";
}
.CifLn2:before {
  content: "\e091";
}
.dvNP0XJ8hb:before {
  content: "\e092";
}
.q4fyXBkl:before {
  content: "\e093";
}
.e7ulmE8Iri:before {
  content: "\e094";
}
.Luckfd:before {
  content: "\e095";
}
.ciPGNwEM:before {
  content: "\e096";
}
.CWda2zeaZCq:before {
  content: "\e097";
}
.OjKuzab6Qdr:before {
  content: "\e098";
}
.A2DwSOiEv:before {
  content: "\e099";
}
.MPyXiH:before {
  content: "\e09a";
}
.i7ig7H488:before {
  content: "\e09b";
}
.HNX1g1t:before {
  content: "\e09c";
}
.zwyFGS:before {
  content: "\e09d";
}
.u8fnxcX1C8T:before {
  content: "\e09e";
}
.WL8uWZ:before {
  content: "\e09f";
}
.oyzrSA:before {
  content: "\e0a0";
}
.a9IVcXPeiC:before {
  content: "\e0a1";
}
.Mc5GsaRjXv:before {
  content: "\e0a2";
}
.uAeZZPsfq:before {
  content: "\e0a3";
}
.T0sdcac:before {
  content: "\e0a4";
}
.i3gDV8:before {
  content: "\e0a5";
}
.PR8jd4T:before {
  content: "\e0a6";
}
.y2YxV4l:before {
  content: "\e0a7";
}
.S53Vlnq:before {
  content: "\e0a8";
}
.h7TtK3x:before {
  content: "\e0a9";
}
.rzbj80htb4:before {
  content: "\e0aa";
}
.lL834Iig1:before {
  content: "\e0ab";
}
.NQxMxWU:before {
  content: "\e901";
}
.Uz8pte86:before {
  content: "\e902";
}
.YMS3gMP:before {
  content: "\e903";
}
.n7tICqNC:before {
  content: "\e904";
}
.TT0uxw:before {
  content: "\e905";
}
.zAzjHa8:before {
  content: "\e906";
}
.wiLRDr:before {
  content: "\e907";
}
.uc3zgH62aX:before {
  content: "\e908";
}
.lLlwSJqU:before {
  content: "\e909";
}
.mSbCNwoky0:before {
  content: "\e90a";
}
.AQ1i87:before {
  content: "\e90b";
}
.RX87YctVf:before {
  content: "\e90c";
}
.gNUR4rdKwD:before {
  content: "\e90d";
}
.RBWcalOsP:before {
  content: "\e90e";
}
.FLwXHz6:before {
  content: "\e90f";
}
.Eywnx0idw:before {
  content: "\e910";
}
.Al0yBFYMLK:before {
  content: "\e911";
}
.HLIdFY:before {
  content: "\e912";
}
.qfKpJMFcqy:before {
  content: "\e913";
}
.YBdAs3j:before {
  content: "\e914";
}
.Hz6U20SlrGK:before {
  content: "\e915";
}
.PjOTzs0VaH:before {
  content: "\e916";
}
.I5R6nsl:before {
  content: "\e917";
}
.GcE7eTR:before {
  content: "\e918";
}
.Gn3erdhe5tD:before {
  content: "\e919";
}
.OMLEnXd:before {
  content: "\e91a";
}
.o6VrfhDax:before {
  content: "\e91b";
}
.SS6QRidG:before {
  content: "\e91c";
}
.Siiw5V0:before {
  content: "\e91d";
}
.aCKWCQZbe:before {
  content: "\e91e";
}
.IaSh9oOh5:before {
  content: "\e91f";
}
.LJzGOb:before {
  content: "\e920";
}
.Dwj7WVgr:before {
  content: "\e921";
}
.EHEwmfhjH:before {
  content: "\e922";
}
.WOaT2Cv8:before {
  content: "\e923";
}
.ZRxNZO:before {
  content: "\e924";
}
.DNL06rN90:before {
  content: "\e925";
}
.NDRQRvg:before {
  content: "\e926";
}
.XtahufU:before {
  content: "\e927";
}
.e8Yyivx:before {
  content: "\e928";
}
.Kc162H:before {
  content: "\e929";
}
.hw8sh8f:before {
  content: "\e92a";
}
.FNdTirXP9:before {
  content: "\e92b";
}
.ujJUYulKHQ:before {
  content: "\e92c";
}
.l6JWPbDwa:before {
  content: "\e92d";
}
.SRar7V3:before {
  content: "\e92e";
}
.F0yRfRqhxC:before {
  content: "\e92f";
}
.E86ZQhZvgY:before {
  content: "\e930";
}
.WmWsrmG:before {
  content: "\e931";
}
.knn0jQ:before {
  content: "\e932";
}
.cT7VWL:before {
  content: "\e933";
}
.MiHQfYx3Cw:before {
  content: "\e934";
}
.AQnhHu:before {
  content: "\e935";
}
.B7PEkgg8LPB:before {
  content: "\e936";
}
.d35Lcv:before {
  content: "\e937";
}
.W6yCqg:before {
  content: "\e938";
}
.LFiAdB:before {
  content: "\e939";
}
.Lic3x4:before {
  content: "\e93a";
}
.swIwMRLN:before {
  content: "\e93b";
}
.gAAh5Qb:before {
  content: "\e93c";
}
.ttWlayk1:before {
  content: "\e93d";
}
.A1GMNuXG4T:before {
  content: "\e93e";
}
.WUhRqA:before {
  content: "\e93f";
}
.bPjblcV:before {
  content: "\e940";
}
.frhbJJMY:before {
  content: "\e941";
}
.e1TjZRMX:before {
  content: "\e942";
}
.EJHaeOXpx:before {
  content: "\e943";
}
.upmXPZaOQzt:before {
  content: "\e944";
}
.RNRFr9:before {
  content: "\e945";
}
.WOUPiafZ5:before {
  content: "\e946";
}
.yzwH06b:before {
  content: "\e947";
}
.GNLwUdDk2X:before {
  content: "\e948";
}
.nIwkdaQ:before {
  content: "\e949";
}
.kga8f2vJ1:before {
  content: "\e94a";
}
.xNassLkLKDu:before {
  content: "\e94b";
}
.cdIxF3wLf9:before {
  content: "\e94c";
}
.xbeIrLdAaeT:before {
  content: "\e94d";
}
.PkFF7mwiI6:before {
  content: "\e94e";
}
.dg9Luon:before {
  content: "\e94f";
}
.XPjsQIKs:before {
  content: "\e950";
}
.YZfp43U3gGE:before {
  content: "\e951";
}
.fervDO:before {
  content: "\e952";
}
.H3ZfLV:before {
  content: "\e953";
}
.GNGIwMh8GtX:before {
  content: "\e954";
}
.f9qtHb:before {
  content: "\e955";
}
.S0N8f4yUPd:before {
  content: "\e956";
}
.MjFr34L6Ckr:before {
  content: "\e957";
}
.WajWI8j29D:before {
  content: "\e958";
}
.wEoAKfyvXi:before {
  content: "\e959";
}
.xquptQn:before {
  content: "\e95a";
}
.js75cuar8:before {
  content: "\e95b";
}
.bBAOM2oVpn:before {
  content: "\e95c";
}
.fl7VQ7uw2:before {
  content: "\e95d";
}
.TKzSmQi2:before {
  content: "\e95e";
}
.YsehcxDpAW:before {
  content: "\e95f";
}
.FK4yAPEBuGT:before {
  content: "\e960";
}
.FgI9GlR8peo:before {
  content: "\e961";
}
.JmP0fFpY3Yj:before {
  content: "\e962";
}
.V2yz9X1weK:before {
  content: "\e963";
}
.KuI7D4r:before {
  content: "\e964";
}
.d7mhRPwG:before {
  content: "\e965";
}
.MDLwXy:before {
  content: "\e966";
}
.euJdLSqJ:before {
  content: "\e967";
}
.TgHM89h:before {
  content: "\e968";
}
.nxNXhfFeyC:before {
  content: "\e969";
}
.KDfnmN3b:before {
  content: "\e96a";
}
.JQhnotc4a:before {
  content: "\e96b";
}
.HV3ZoUtas:before {
  content: "\e96c";
}
.hF7EhiKagPY:before {
  content: "\e96d";
}
.kx5UAW0f:before {
  content: "\e96e";
}
.PvQcYFCv:before {
  content: "\e96f";
}
.ltGuin:before {
  content: "\e970";
}
.uJJzsG8z:before {
  content: "\e971";
}
.bDbnUX:before {
  content: "\e972";
}
.dImCfAE:before {
  content: "\e973";
}
.Ah6aesFdz2:before {
  content: "\e974";
}
.heedy55B1B:before {
  content: "\e975";
}
.LZOeZhWOzs:before {
  content: "\e976";
}
.eXo5qYv:before {
  content: "\e977";
}
.Lbek3MkIGI1:before {
  content: "\e978";
}
.SFEbddm3X6:before {
  content: "\e979";
}
.PBoypHeE:before {
  content: "\e97a";
}
.yx5yYdT:before {
  content: "\e97b";
}
.nEUQdW2K:before {
  content: "\e97c";
}
.yJfRCr:before {
  content: "\e97d";
}
.AhHbCO:before {
  content: "\e97e";
}
.rytC9WnfMM:before {
  content: "\e97f";
}
